Bug 845576 - Subscription quantity button does not align with text
Subscription quantity button does not align with text
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tom McKay
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 09:44 EDT by Og Maciel
Modified: 2013-03-27 16:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The subscription quantity text does not align properly with the drop-down menu. The column width has been increased to ensure the text aligns properly with the menu.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:51:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (50.20 KB, image/png)
2012-08-03 09:44 EDT, Og Maciel
no flags Details

  None (edit)
Description Og Maciel 2012-08-03 09:44:49 EDT
Created attachment 602136 [details]
Screenshot

Description of problem:

The spinner button for increasing/decreasing the quantity of subscriptions to use for a system does not align with the text next to it. The screenshot (attached) will show that the text " of X" gets wrapped around the cell that holds the spinner button.

Version-Release number of selected component (if applicable):

* candlepin-0.5.32-1.el6.noarch
* candlepin-tomcat6-0.5.32-1.el6.noarch
* katello-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-all-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.6-1.el6.noarch
* katello-cli-1.1.0-1.git.13.d10e8a3.el6_3.noarch
* katello-cli-common-1.1.0-1.git.13.d10e8a3.el6_3.noarch
* katello-common-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-configure-1.1.1-1.git.0.3794e67.el6_3.noarch
* katello-glue-candlepin-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-glue-foreman-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-glue-pulp-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-0.2.6-1.el6.noarch
* pulp-1.1.11-1.el6.noarch
* pulp-common-1.1.11-1.el6.noarch
* pulp-selinux-server-1.1.11-1.el6.noarch

How reproducible:


Steps to Reproduce:
1. Assuming you have uploaded a manifest file and subscribed a client to your organization, go to the client's Subscription panel in the Systems page.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom McKay 2012-09-10 08:36:27 EDT
Fixed by increasing column width
Comment 2 Tom McKay 2012-10-31 09:57:24 EDT
This should have been switched to MODIFIED
Comment 4 Og Maciel 2012-11-05 15:26:59 EST
Verified:

* candlepin-0.7.8.1-1.el6cf.noarch
* candlepin-selinux-0.7.8.1-1.el6cf.noarch
* candlepin-tomcat6-0.7.8.1-1.el6cf.noarch
* katello-1.1.12-18.el6cf.noarch
* katello-all-1.1.12-18.el6cf.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6cf.noarch
* katello-cli-1.1.8-10.el6cf.noarch
* katello-cli-common-1.1.8-10.el6cf.noarch
* katello-common-1.1.12-18.el6cf.noarch
* katello-configure-1.1.9-10.el6cf.noarch
* katello-glue-candlepin-1.1.12-18.el6cf.noarch
* katello-glue-pulp-1.1.12-18.el6cf.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.1.1-2.el6cf.noarch
* pulp-1.1.14-1.el6cf.noarch
* pulp-common-1.1.14-1.el6cf.noarch
* pulp-selinux-server-1.1.14-1.el6cf.noarch
Comment 6 errata-xmlrpc 2012-12-04 14:51:17 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html

Note You need to log in before you can comment on or make changes to this bug.